
<script language="JavaScript">
<!--
function MM_swapImgRestore() { //v3.0
  var i,x,a=document.MM_sr; for(i=0;a&&i<a.length&&(x=a[i])&&x.oSrc;i++) x.src=x.oSrc;
}

function MM_preloadImages() { //v3.0
  var d=document; if(d.images){ if(!d.MM_p) d.MM_p=new Array();
    var i,j=d.MM_p.length,a=MM_preloadImages.arguments; for(i=0; i<a.length; i++)
    if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}
}

function MM_findObj(n, d) { //v4.0
  var p,i,x;  if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {
    d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}
  if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];
  for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document);
  if(!x && document.getElementById) x=document.getElementById(n); return x;
}

function MM_swapImage() { //v3.0
  var i,j=0,x,a=MM_swapImage.arguments; document.MM_sr=new Array; for(i=0;i<(a.length-2);i+=3)
   if ((x=MM_findObj(a[i]))!=null){document.MM_sr[j++]=x; if(!x.oSrc) x.oSrc=x.src; x.src=a[i+2];}
}

function MM_goToURL() { //v3.0
  var i, args=MM_goToURL.arguments; document.MM_returnValue = false;
  for (i=0; i<(args.length-1); i+=2) eval(args[i]+".location='"+args[i+1]+"'");
}
//-->
</script>
<link rel="stylesheet" href="/arrivares.css" type="text/css">
<table width="600" border="0" cellspacing="0" cellpadding="0" align="right">
  <tr> 
    <td height="127" width="150" valign="top" class="roomdetails"><br>
      <br>
      Topics Presented:<br>
      Attractions <br>
      Lodging </td>
    <td height="127">
      <table width="445" border="0" cellspacing="0" cellpadding="0" background="/images/table-S.jpg" align="right" height="208">
        <tr> 
          <td height="41" rowspan="2" valign="top" width="388"> 
            <input name="rateDisplay2262"  value="Itinerary: 12456987""readonly style="border-style:none;font-family: Helvetica, sans-serif; font-size:10px; font-style: normal; line-height: 10px; font-weight:600; text-decoration: none " size="30" class="hotel-name-box">
            <textarea name="textfield" cols="50" rows="7" class="form-resi-window">Best Western East Gate
12/31/2001 - King Deluxe $199.95
Extra Adult Charge - $9.95</textarea>
          </td>
          <td width="71" valign="top" align="left" height="57"><img src="/images/update-1-button.jpg" width="73" height="105" border="0" align="top" name="Image1" onMouseOut="MM_swapImgRestore()" onMouseOver="MM_swapImage('Image1','','/images/update-2_r1_c2.jpg',1)" onClick="MM_showHideLayers('Layer2','','show')" onDblClick="MM_showHideLayers('Layer2','','hide')"></td>
        </tr>
        <tr> 
          <td width="71" valign="top" align="left"><img src="/images/process-1-button.jpg" width="73" height="103" name="Image2" onMouseOut="MM_swapImgRestore()" onMouseOver="MM_swapImage('Image2','','/images/process-2_r2_c2.jpg',1)" onClick="MM_goToURL('parent','/transact.asp');return document.MM_returnValue"></td>
        </tr>
      </table>
    </td>
  </tr>
</table>
